/* Mobile */
@media (max-width: 767.98px) {
  .header-carousel .header-carousel-item,
  .header-carousel .header-carousel-item img {
    position: relative;
    width: 100%;
    height: 500px;
    margin-top: 0px;
    display: block;
  }

  .header-carousel .header-carousel-item .carousel-caption {
    padding: 40px 20px;
    display: flex;
    align-items: start;
  }
  .header-carousel-item .px-5 {
    padding: 0px !important;
  }
  .header-carousel-item .btn {
    padding: 10px 15px !important;
    margin-bottom: 10px !important;
  }
  .header-carousel-item h1 {
    font-size: 27px;
  }
  .header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 40px;
    height: 40px;
    right: 10px;
    font-size: 25px;
  }
  .header-carousel .owl-nav .owl-prev {
    position: absolute;
    width: 40px;
    height: 40px;
    left: 10px;
    font-size: 25px;
  }
  .display-4 {
    font-size: x-large;
  }
  .display-3 {
    font-size: xx-large;
  }
  .bg-breadcrumb {
    margin-top: 0;
  }
  .flip-box p {
    font-size: 16px;
  }
  .sticky-top.navbar-light .navbar-brand img {
    max-height: 55px;
  }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991.98px) {
}
@media (min-width: 991.98px) and (max-width: 1400px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 14px;
    font-weight: 500;
  }
}
